<Animations>
  <Animation Name="Sawmillfire" DesignName="Sawmillfire" Delay="100" Type="Forward">
    <Frame FileName="frame_0000">
      <Sprite Left="0" Top="23" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0001">
      <Sprite Left="21" Top="23" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0002">
      <Sprite Left="105" Top="0" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0003">
      <Sprite Left="0" Top="0" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0004">
      <Sprite Left="42" Top="0" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0005">
      <Sprite Left="84" Top="0" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0006">
      <Sprite Left="63" Top="0" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
    <Frame FileName="frame_0007">
      <Sprite Left="21" Top="0" Width="19" Height="21" Rotate="False" X="92" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="62" Top="23" Width="30" Height="9" Rotate="False" X="85" Y="51" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="52" Top="23" Width="8" Height="14" Rotate="False" X="84" Y="60" RealWidth="167" RealHeight="167" Image="0" />
      <Sprite Left="42" Top="23" Width="8" Height="21" Rotate="False" X="111" Y="60" RealWidth="167" RealHeight="167" Image="0" />
    </Frame>
  </Animation>
</Animations>